Subject: [Sipping] Re: draft-johnston-enum-conf-service-00

From: Paul Kyzivat <[email-masked]>
Date: Wed, 16 Feb 2005 18:12:37 -0500

Alan,

I'm confused by this draft. I'm asking on sipping because I suspect that 
is the best place to discuss. (Maybe xcon, but I think that is not for 
the sip part of conferences.)

If I have an E.164 number that has an Enumservice entry for "conf-uri", 
it must be a permanent conference. For non-conference-aware clients to 
call this conference, it probably has an Enum entry for "sip". (Or 
h.323...) What added benefit is provided by an entry for "conf-uri"? If 
the "conf-uri" is a sip uri, will it have a different value that an 
entry for sip? If so, why?

	Paul

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP